<osdm-library name="OnlineBanking" language="en-us">

	<osdm-states>
		<customcontext-osdm name="olbn01020_OfferDTMF_DM">
			<dmname value="olbn01020_OfferDTMF_DM" />
			<collection_commandgrammar name="none" />
			<collection_dtmfcommandgrammar name="none" />
			<collection_dtmfgrammar1 name="olbn01020_OfferDTMF_DM_dtmf.grxml" />
			<collection_grammar1 name="none" />
			<confirmation_commandgrammar name="none" />
			<confirmation_dtmfcommandgrammar
				name="none" />
			<confirmation_dtmfgrammar1 name="none" />
			<confirmation_grammar1 name="confirmation.grxml" />
			<collection_initialprompt>
				<prompt id="olbn01020_ini_01.vox;To use only your telephone keypad press star seven seven now" />
			</collection_initialprompt>
			<defaultconfirmation value="NEVER" />
			<property_interdigittimeout value="2000ms" />
			<property_timeout value="500ms" />
			<property_collection_maxspeechtimeout value="3000ms" />
			<property_termtimeout value="500ms" />
			<collection_maxnomatches value="0" />
			<collection_maxnoinputs value="0" />
		</customcontext-osdm>

		<customcontext-osdm name="olbn01050_OnlineBankingMenu_DM">
			<dmname value="olbn01050_OnlineBankingMenu_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<!--  <collection_dtmfgrammar1 name="olbn01050_OnlineBankingMenu_DM_dtmf.grxml" />
			<collection_grammar1 name="olbn01050_OnlineBankingMenu_DM.grxml" /> -->
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />

			<collection_initialprompt>
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;initial;10" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;reprompt1;10" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;reprompt2;10" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;noinput1;10" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;noinput2;10" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;confirm;10" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;confirm;10" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;confirm;10" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;confirm;10" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;confirm;10" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;initial;10" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01050_OnlineBankingMenu_en_us.es;initial;10" />
			</collection_notoconfirmprompt2>
			<defaultconfirmation value="IF_NECESSARY" />
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="1000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<collection_highconfidencelevel value="0.700" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="2000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="olbn01110_ResetPasswordWrap_DM">
			<dmname value="olbn01110_ResetPasswordWrap_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />

			<collection_initialprompt>
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;initial;10" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;reprompt1;10" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;reprompt2;10" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;noinput1;10" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;noinput2;10" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;confirm;10" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;confirm;10" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;confirm;10" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;confirm;10" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;confirm;10" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;initial;10" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01110_ResetPasswordWrap_en_us.es;initial;10" />
			</collection_notoconfirmprompt2>
			<defaultconfirmation value="IF_NECESSARY" />
			<property_collection_confidencelevel
				value="0.450" />
			<property_collection_incompletetimeout
				value="1000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="2000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="Olbn01140_PersonalOrBusinessAccount_DM">
			<dmname value="Olbn01140_PersonalOrBusinessAccount_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1 name="olbn01140_PersonalOrBusiness_DM_dtmf.grxml" />
			<collection_grammar1 name="olbn01140_PersonalOrBusiness_DM.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />

			<collection_initialprompt>
				<prompt id="olbn01140_ini_01.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="olbn01140_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
                <prompt id="olbn01140_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="olbn01140_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="olbn01140_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01140_PersonalOrBusinessAccount_en_us.es;confirm;10" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01140_PersonalOrBusinessAccount_en_us.es;confirm;10" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01140_PersonalOrBusinessAccount_en_us.es;confirm;10" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01140_PersonalOrBusinessAccount_en_us.es;confirm;10" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01140_PersonalOrBusinessAccount_en_us.es;confirm;10" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01140_PersonalOrBusinessAccount_en_us.es;initial;10" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/OnlineBanking/data/ECMAScripts/olbn01140_PersonalOrBusinessAccount_en_us.es;initial;10" />
			</collection_notoconfirmprompt2>
			<defaultconfirmation value="IF_NECESSARY" />
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="1000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="2000ms" />
		</customcontext-osdm>



	</osdm-states>

	<osdm-global-params>
		<collection_initialprompt>
			<prompt id="" />
		</collection_initialprompt>
		<collection_noinputprompts1>
			<prompt id="" />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
			<prompt id="" />
		</collection_noinputprompts2>
		<collection_reprompts1>
			<prompt id="" />
		</collection_reprompts1>
		<collection_reprompts2>
			<prompt id="" />
		</collection_reprompts2>
		<successprompts1>
			<prompt id="" />
		</successprompts1>
		<successprompts2>
			<prompt id="" />
		</successprompts2>
		<successprompts3>
			<prompt id="" />
		</successprompts3>
		<noanswerapologies1>
			<prompt id="" />
		</noanswerapologies1>
		<noanswerapologies2>
			<prompt id="" />
		</noanswerapologies2>
		<noanswerapologies3>
			<prompt id="" />
		</noanswerapologies3>
		<wronganswerapologies1>
			<prompt id="" />
		</wronganswerapologies1>
		<wronganswerapologies2>
			<prompt id="" />
		</wronganswerapologies2>
		<wronganswerapologies3>
			<prompt id="" />
		</wronganswerapologies3>
		<failureprompt>
			<prompt id="" />
		</failureprompt>
		<confirmation_reprompts1>
			<prompt id="" />
		</confirmation_reprompts1>
		<confirmation_reprompts2>
			<prompt id="" />
		</confirmation_reprompts2>
		<confirmation_reprompts3>
			<prompt id="" />
		</confirmation_reprompts3>
		<confirmation_noinputprompts1>
			<prompt id="" />
		</confirmation_noinputprompts1>
		<confirmation_noinputprompts2>
			<prompt id="" />
		</confirmation_noinputprompts2>
		<confirmation_noinputprompts3>
			<prompt id="" />
		</confirmation_noinputprompts3>
		<collection_maxnomatches value="2" />
		<collection_maxnoinputs value="2" />
		<confirmation_maxnoinputs value="2" />
		<confirmation_maxnomatches value="2" />
		<maxnoinputs value="2" />
		<maxnomatches value="2" />
		<maxrepeats value="2" />
		<collection_maxrepeats value="2" />
		<confirmation_grammar1 name="boolean.grxml" />
		<collection_commandgrammar name="GlobalCommands.grxml" />
		<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
		<applicationgrammarsdirectory value="/OnlineBanking/data/grammars/en-us/" />
		<applicationpromptsdirectory value="/OnlineBanking/prompts/en-us" />
		<applicationdynamicpromptsdirectory
			value="/OnlineBanking/prompts/utility/en-us" />
		<applicationpromptscriptdirectory
			value="/OnlineBanking/data/ECMAScripts/" />
		<collection_highconfidencelevel value="0.600" />
		<confirmation_highconfidencelevel
			value="0.500" />
		<property_bargein value="true" />
		<property_bargeintype value="speech" />
		<property_collection_incompletetimeout
			value="1000ms" />
		<property_collection_completetimeout
			value="0ms" />
		<property_collection_maxspeechtimeout
			value="12000ms" />
		<property_confirmation_incompletetimeout
			value="1000ms" />
		<property_confirmation_completetimeout
			value="0ms" />
		<property_confirmation_maxspeechtimeout
			value="12000ms" />
		<property_collection_timeout value="7000ms" />
		<property_confirmation_timeout value="7000ms" />
		<property_timeout value="7000ms" />
		<property_confidencelevel value="0.200" />
		<confirmation_confidencelevel value="0.450" />
		<sensitivity value="0.500" />
		<defaultconfirmation value="IF_NECESSARY" />
	</osdm-global-params>
</osdm-library>
